@font-face {
    font-family: 'AvenirNextLTPro-Bold';
    src: url('../fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-Bold.otf')  format('opentype'),
           url('../fonts/AvenirNextLTPro-Bold.woff') format('woff'), url('../fonts/AvenirNextLTPro-Bold.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Bold.svg#AvenirNextLTPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'AvenirNextLTPro-Demi';
    src: url('../fonts/AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-Demi.otf')  format('opentype'),
           url('../fonts/AvenirNextLTPro-Demi.woff') format('woff'), url('../fonts/AvenirNextLTPro-Demi.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTPro-Demi') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'AvenirNextLTPro-DemiIt';
    src: url('../fonts/AvenirNextLTPro-DemiIt.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-DemiIt.otf')  format('opentype'),
           url('../fonts/AvenirNextLTPro-DemiIt.woff') format('woff'), url('../fonts/AvenirNextLTPro-DemiIt.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-DemiIt.svg#AvenirNextLTPro-DemiIt') format('svg');
    font-weight: normal;
    font-style: normal;
  }

@font-face {
    font-family: 'AvenirNextLTPro-Regular';
    src: url('../fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-Regular.otf')  format('opentype'),
           url('../fonts/AvenirNextLTPro-Regular.woff') format('woff'), url('../fonts/AvenirNextLTPro-Regular.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
  }

  @font-face {
    font-family: 'AvenirNextLTPro-It';
    src: url('../fonts/AvenirNextLTPro-It.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-It.otf')  format('opentype'),
         url('../fonts/AvenirNextLTPro-It.woff') format('woff'), url('../fonts/AvenirNextLTPro-It.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-It.svg#AvenirNextLTPro-It') format('svg');
    font-weight: 400;
    font-style: normal;
  }